Die Suche ergab 101 Treffer

von nicolaslebrun
19 Mai 2021, 12:45
Forum: News
Thema: IMPORTANT: Current opsi-client-agent in opsi 4.1 stable needs current server packages
Antworten: 2
Zugriffe: 1468

Re: IMPORTANT: Current opsi-client-agent in opsi 4.1 stable needs current server packages

Hello,

As posted in german forum, it's necessary to run an "opsi-setup --init-current-config" after upgrade.

Regards,
Nico
von nicolaslebrun
15 Feb 2021, 09:28
Forum: Bugs
Thema: [SOLVED] debian.py fail with netplan
Antworten: 5
Zugriffe: 5784

[SOLVED] Re: debian.py fail with netplan

Hi Mathias,

Just tried
debian_4.1.0.4-3


It work's like a charm, thank's !

(even if i still think we shouldn't build all locales ... ;) )

NIco
von nicolaslebrun
14 Feb 2021, 22:02
Forum: Bugs
Thema: [SOLVED] debian.py fail with netplan
Antworten: 5
Zugriffe: 5784

Re: debian.py fail with netplan

I can't understand whether stretch and buster use netplan... AFAIK, netplan is not the default networking manager in debian, isn't it ? --- I have a version working, but whithout netplan. Here's what i have done - added strech and buster in pre_netplan_relaease pre_netplan_releases = ["squeeze&...
von nicolaslebrun
10 Feb 2021, 13:33
Forum: Bugs
Thema: [SOLVED] debian.py fail with netplan
Antworten: 5
Zugriffe: 5784

Re: debian.py fail with netplan

Hello Mathias,

Not sure it is a good idea... it seems i can deploy with this line but i have no network... I'll try and be back

Regards,
Nico
von nicolaslebrun
09 Feb 2021, 15:56
Forum: Comments, suggestions, wish list
Thema: locales in ubutu package
Antworten: 2
Zugriffe: 5997

Re: locales in ubutu package

Hi, i do the same in debian.py cmds.append('cat /usr/share/i18n/SUPPORTED |grep "en_US.UTF-8\|%s" > /etc/locale.gen' % locale) It leads to generate the locale i can select in the property "language" of the package. With fr as language, it leads to a locale.gen that contain en_US....
von nicolaslebrun
09 Feb 2021, 15:17
Forum: Bugs
Thema: [SOLVED] debian.py fail with netplan
Antworten: 5
Zugriffe: 5784

[SOLVED] debian.py fail with netplan

Hello,

i had to add this line in debian.py (package debian_4.1.0.4-1)

line 298

Code: Alles auswählen

os.mkdir(os.path.join(target, 'etc', 'netplan'))


Hope this can help

Regards,
Nicolas
von nicolaslebrun
17 Sep 2020, 11:39
Forum: Comments, suggestions, wish list
Thema: locales in ubutu package
Antworten: 2
Zugriffe: 5997

locales in ubutu package

In ubuntu package, locales generation is very long lasting in ubuntu.py, there's # Generate and set locales # This will lead to generating all locales: cmds.append("cat /usr/share/i18n/SUPPORTED > /etc/locale.gen") cmds.append('echo "locales locales/default_environment_locale select %...
von nicolaslebrun
11 Mär 2020, 12:04
Forum: Nouveautés
Thema: Abonnement d'actualisations MSHotfix pour Windows 7 ESU
Antworten: 2
Zugriffe: 4198

Re: Abonnement d'actualisations MSHotfix pour Windows 7 ESU

Bonjour,

Cela signifie-t-il que même pour faire fonctionner le paquet MSHotfix tel qu'il etait en décembre par exemple, il faut ajouter cette option ESU ?

Cordialement,
Nicolas Lebrun
von nicolaslebrun
13 Dez 2019, 15:08
Forum: Free support
Thema: [resolved] Opsi-configed doesn't start in ubuntu 19.10
Antworten: 6
Zugriffe: 2162

Re: Opsi-configed doesn't start in ubuntu 19.10

Thanks Wolf for your answer... It does work now... I just had to make sudo update-java-alternatives -a then java -Dhttps.protocols="TLSv1" -Xmx1536m -jar /usr/share/opsi-configed/configed.jar -r 0 --ssh-immediate-connect n -h my.fqdn.server java -Xmx1536m -jar "/usr/share/opsi-confige...
von nicolaslebrun
13 Dez 2019, 10:47
Forum: Free support
Thema: [resolved] Opsi-configed doesn't start in ubuntu 19.10
Antworten: 6
Zugriffe: 2162

Re: Opsi-configed doesn't start in ubuntu 19.10

I've got the same problem on my Xubuntu 19.10 desktop. As i need to access many opsi servers, I use configed that way. --> downloaded, uncompressed and installed from https://download.uib.de/opsi4.1/misc/helper/opsi-configed-linux-setup.tar.gz --> launched with java -Dhttps.protocols="TLSv1&quo...